<?php
session_start();
require("conexion.php");
if(isset($_SESSION['nom_admin'])==false){
    header('Location: index.php');
}else{
$nom = $_SESSION['nom_admin'];
$iduser = $_SESSION['id_user'];
$suc = $_SESSION['IdSuc'];
$tipou= $_SESSION['tipou'];
if($suc == 1){
    $pre = 'CUL-';
    $not = 'NV';
    $sucn = 'SUCURSAL CULIACAN';
}else if ($suc == 2){
    $pre = 'MAZ-';
    $not = 'NV';
    $sucn = 'SUCURSAL MAZATLAN';
}else if($suc == 3){
    $pre = 'HER-';
    $not = 'NV';
    $sucn = 'SUCURSAL HERMOSILLO';
}
}
date_default_timezone_set("America/Mazatlan");

$horaactual = date("h:i:sa");
?>
<html>
    <head>
        
        <title>Checador</title>
        <link type="text/css" rel="stylesheet" href="./css/bootstrap.min.css"  media="screen,projection"/>
        <link rel="stylesheet" type="text/css" href="./css/prueba.css">

       

    </head>
    <body >
<?php 

include('menu.php'); ?>
<br>
    <br>
    <br>
    <br>
    <h1 align="center">CHECADOR</h1>
<section id="escritorio">
    <div class="contenedorc">
        <div class="infochecador">
            <div class="info1">Bienvenido: <?= $nom; ?></div>
            <div class="horaactual"><?= $horaactual; ?></div>
        </div>
        <div class="acciones"><button class="success" id="registrarmov">Entrada</button></div>
    </div>
    <div><input type="hidden" name="usuariochecador" id="usuariochecador" value="<?= $iduser; ?>"></div>
</section>
<div id="movil">
    Este no es un dispositivo compatible, inicia sesion en sucursal Cuadropolis.
</div>
<?php ?>
    </body>
    <script src="js/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.0/jquery-ui.js"></script>
    <script src="../bootstrap/js/bootstrap.js"></script>
    <script type="text/javascript" src="js/script.js"></script>
        <script type="text/javascript">
        $(document).ready(function() {
            $('#registrarmov').on('click', function(){
                    var usuario = $('#usuariochecador').val();
                    var url = '../php/capturachecador.php';
                    
                    alert(usuario);
                    /* $.ajax({
                    type:'POST',
                    url:url,
                    data:'usuario='+usuario,
                    success: function(datos){
                        $('#agrega-registros').html(datos);
                    }
                    }); */
                });
            });

        </script>
</html>


